@import url('https://fonts.googleapis.com/css2?family=Alumni+Sans+Collegiate+One&family=Young+Serif&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #456789;
}
li {
    float: left;
}

li a {
        display: block;
        color: white;
        text-align: center;
        padding: 14px 16px;
        text-decoration: none;
}

      li a:hover {
         background-color: rgb(24, 35, 70);
      }

h1 {
    font-family: 'Gabarito', sans-serif;
    color: rgb(0, 124, 128);
}
h2 {
    font-family: 'Young Serif', serif;
}
h3 {
    font-family: 'Young Serif', serif;
}
h3.salt_pagina {
    clear: both;
}
img {
    float: left;
}
p {
    font-family: 'Montserrat', sans-serif;
}

table {
    width: 40%;
    border-collapse:collapse;
    border: 2px solid black;
    border-spacing: 18px;
}
table, th, td {
    border: 2px solid black;
    padding: 10px;
}
th {
    text-align: left;
    background-color: aliceblue;
}
tr:nth-child(odd) {
    background-color: #73ade7;
}
tr {
    font-family: 'Montserrat', sans-serif;
}
tfoot {
    border: none;
    text-decoration: none;
}
tr.blanc {
    background-color: aliceblue;
}
tr:hover {
    background-color: #8d2626;
}

div.rectangle1 {
    width: 100%;
    padding: 0px;
    text-align: center;
    color: white;
    background-color: rgb(168, 113, 11);
}
div.rectangle2 {
    width: 100%;
    padding: 0px;
    text-align: center;
    color: white;
    background-color: rgb(165, 142, 10);
}
div.rectangle3 {
    width: 100%;
    padding: 0px;
    text-align: center;
    color: white;
    background-color: rgb(136, 118, 15);
}
pre {
    font-size: 12px;
}